Wichtig: Abschaffung alter Codes

Bitte beachten Sie, dass wir mit dem Update vom 16.01.2023 beginnen, alte Codes abzuschaffen. Der Zeitplan für die Abschaffung ist der 01. Juli 2023 und der 31. Dezember 2023, d. h. Sie haben etwa 6 Monate oder 1 Jahr Zeit, um alte Codes zu finden und zu ersetzen (je nach Alter der Codes, die Sie verwenden). Dies betrifft automatische Sperrcodes, manuelle/halbautomatische Sperrcodes, Cookie-Listencodes, Anbieterlistencodes, JS-API-Zugang, AMP-Codes und mobile SDKs. In den nächsten Monaten werden wir auch ein Protokoll auf unserer Seite hinzufügen und Kunden in ihrem Dashboard informieren, wenn sie alte Codes verwenden und ein Wechsel notwendig ist.
Alte Codes können durch eines der folgenden Merkmale identifiziert werden:

Veraltete Nutzung der Domäne consensu.org (01. Juli 2023)

Codes, die vor Mitte 2021 ausgestellt wurden, enthalten URLs für die Domain consentmanager.mgr.consensu.org. Wenn Sie Codes verwenden, die diese Domain enthalten, aktualisieren Sie die Codes bitte auf die neue Version, die Sie in Ihrem consentmanager Login finden. Diese Codes MÜSSEN spätestens bis zum 01. Juli 2023 aktualisiert werden!

Verwendung der CMP-ID anstelle der Code-ID (z. B. „123“ anstelle von „de8b8d81224a“)

Alte Codes verwenden die spezifische CMP-ID im Code (z.B. wird die URL lauten …?id=123). Die Unterstützung für CMP-IDs in Codes ist nicht mehr veraltet. Stattdessen werden alle neuen Codes Code-IDs enthalten. Code-IDs sind eine Mischung aus Zahlen und Zeichen und sind mindestens 9 Zeichen lang (z.B. „de8b8d81224a“). Die Code-IDs werden über eine andere JS-Variable im CMP-Code gesetzt (window.cmp_cdid = …). Wenn Sie Codes verwenden, die noch CMP-IDs anstelle von Code-IDs enthalten, aktualisieren Sie bitte die Codes auf die neue Version, die Sie in Ihrem consentmanager Login finden. Diese Codes müssen spätestens bis zum 31. Dezember 2023 aktualisiert werden.

Aktualisierungen der SDKs

Wir werden die SDKs für Android und iOS am 01. Februar aktualisieren, um die Verwendung von Code-IDs zu ermöglichen (siehe Beschreibung oben). Die aktualisierten SDKs werden mit der Versionsnummer 1.5 beginnen. Diese SDKs müssen spätestens bis zum 31. Dezember 2023 aktualisiert werden.

Updates von Plugins

Wenn Sie eines der consentmanager-Plugins verwenden (z.B. WordPress, Magento, …), werden die Updates höchstwahrscheinlich automatisch in Ihrem CMS-System erscheinen. Bitte beachten Sie, dass noch nicht alle Plugins aktualisiert sind. Wir werden die Nutzer informieren, wenn Änderungen notwendig sind.

Haben Sie Fragen zur Code Aktualiserung?

Unser Support-Team steht Ihnen für Fragen rund um die Anpassung und Aktualisierung der Codes sehr gerne zur Verfügung.

Bitte sende Sie eine E-Mail mit Ihren Fragen an folgende Adresse: support@consentmanager.net

CMP

Ihre Fragen zu CMP & Co.

Wenn Sie sich nicht sicher sind, ob Sie ein CMP brauchen oder nicht, treten Sie gern in Kontakt mit uns – wir werden Ihnen helfen die richtige Lösung für Ihr Unternehmen zu finden.